@charset "utf-8";
/* CSS Document */
/*body{font-family: 'Muli', sans-serif;}*/
/*=-==========common=============*/
a {
    text-decoration: none !important;
 }
/*=-==========common=============*/
/*====================Navigation Bar===================*/
.topbar {
    height: 40px;
    border-bottom: 1px solid #eee;
}
.topbar a,.topbar {
    color: #999999;
    font-size: 14px;
}
.fl{float:left; padding-top: 5px;}
.fr{float:right; padding-top: 9px;}
.nav-bar{
    text-transform: uppercase;
    line-height: 31px;
}
.icon-size {
    font-size: 22px;
}
i {
    font-size: 18px;
    vertical-align: middle;
    /* margin-right: 10px; */
}
.navbar .nav-item {
    margin-right: 18px;
}
.navbar .nav-item:last-child {
    margin-right: 0 !important;
}
.navbar .nav-item .nav-link {
    color: #000;
}
.navbar .nav-item .nav-link {
    border-top: 3px solid rgba(0,0,0,0);
    font-size: 13px;
}
.navbar .nav-item .nav-link:last-child {
    padding-right: 0;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: rgba(0,0,0,.9);
     border-top-color: #1177ee;
    color: #1177ee !important;
}

.navbar .nav-item .nav-link:hover {
    border-top-color: #1177ee !important;
    color: #1177ee;
    transition: all 0.3s ease-in;

}
.navbar .nav-item .nav-link:focus {
    border-top-color: #1177ee !important;
    color: #1177ee;
}
.shadow {
    box-shadow: 0px 3px 7px rgba(136, 136, 136, 0.19);
    z-index: 99;
    padding-top: 0;
    padding-bottom: 0;
}

/*====================Navigation Bar===================*/

/*====================Slider Start===========================*/
.carousel-indicators li {
   background-color: rgba(17, 119, 238, 0.42);
}
.carousel-indicators .active {
   background-color: #1177ee;
 }

/*====================Slider End===========================*/

/*====================About Us Start===========================*/
.about {
    width: 100%;
    display:inline-block;
    text-align: center;
    position:relative;
    color: #fff !important;
    background-color: #1177ee;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-bottom: 50px;
}
.about .heading-about {
    width: 100%;
    position:relative;
    display: inline-block;
    text-align: center;

}
.heading-about h2 {
    color: #fff !important;
}
.about .heading-about h4 {
    margin-bottom: 30px;
    font-size: 23px;
}
.about .heading-about p {
    margin-bottom: 100px;
    font-size: 14px;
    width: 88%;
    text-align: center;
    display: inline-block;
}
.about .about-box {
    position:relative;
    width: 100%;
    display: inline-block;
    text-align: left;
    min-height: 267px;
    padding: 10px 16px 0px 25px;
    padding-top: 100px;
    font-size: 14px;
    border: 1px solid #fff;
}
.about .about-box .square {
    position: absolute;
    border: 1px solid #fff;
    width: 110px;
    height: 110px;
    top: -21%;
    left: 35%;
    text-align: center;
    color: #fff;
    background-color: #1177ee;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.about .about-box .square p {
    transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    margin-top: 40px;
    font-size: 15px;
    font-weight: 600;
}
.about .about-box .square.active {
    background-color: #fff !important;
    color:  #1177ee !important;
}
.about .about-box:hover .square {
    background-color: #fff !important;
    color:  #1177ee !important;
    transition: all 0.3s ease-in;
}
.about-us {
    width: 100%;
    display:inline-block;
    text-align: center;
    margin-top: 30px;
 }
 .about-us a {
    padding: 10px 41px;
    border-color: #fff;
    border: 1.5px solid #fff;
    color: #fff;
}
 .about-us a:hover {
   background-color: #fff;
   color: #17e;
   border: 1.5px solid #fff;
}
.about-text {
    margin-top: 30px;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;

}
.about-text h5 {
    font-size: 21px;
    font-weight: 500;
    color: #717171;
}

.about-text h2, .why-us h2, .block h2 {
    font-size: 28px;
    font-weight: 500;
}

.para p {
  margin-bottom: 30px;
}
.block h2 {
  margin-bottom: 30px;
}
.block1 ul {
  padding: 0;
  list-style-type: none;
}
.line {
    border: 1px solid #1177ee;
    width: 100%;
    margin-top:10px;
}
.why-us h2 {
    margin-bottom: 30px;
}
.why-us h3 {
    margin-bottom: 10px;
}
.why-us p {
    margin-bottom: 5px;
}
.why-us {
    margin-top: 20px;
 }
.why-us p img, .why-us h3 img, .block1 ul li img {
    width: 10px;
    height: 10px;
    margin-right: 5px;
    margin-bottom: 5px;
}
.block1 ul li {
  margin-bottom: 8px;
}
 .flexslider {
    margin-bottom: 0 !important;
 }
 .flex-direction-nav a {
    display: none !important;
 }
 .pro-mrgn {
    margin-top: 15px;

 }
 .mrgn {

    margin-top: 30px;
}
/*====================About Us End===========================*/

/*====================heading-infa start===========================*/
.infa {
    width: 100%;
    display: inline-block;
    text-align: center;
    margin-bottom: 50px;
}
.heading-infa {
    width: 100%;
    position:relative;
    display: inline-block;
    text-align: center;
    margin-bottom: 50px;
}
.infa .infa-img img {
  width: 64%;
  box-shadow: 1px 5px 18px #bfbdbd;
}
.infa-content {
    padding-left: 25px;
    text-align: left;
    margin-top: 30px;
}
.infa-content p {
    margin-bottom: 19px;
    margin-top: 76px;
    font-size: 20px;
}


.infa-content ul {
    width: 100%;
    text-align:left;
    padding: 0;
    font-size: 20px;
    list-style-type: none;
}
.infa-content ul li img {
    margin-right: 15px;
    width: 20px;
}
.infa-content ul li {
    margin-bottom: 10px;
}
.btn-read {
    background-color: rgba(0,0,0,0);
    padding-left: 20px;
    padding-right: 20px;
    color: #1d1b1b;
    font-weight: 700;
    border: 2px solid #333;
}
.btn-read i {
    font-size: 14px;
    color: #000;
}
.mr {
    margin-left: 5px;
 }
.btn-read:hover {
    background-color: #1177ee;
    border: 2px solid #1177ee;
    color: #fff;
    transition: all 0.3s ease-in;
}
.btn-read:focus {
    background-color: #1177ee;
    border: 2px solid #1177ee;
    box-shadow: none;
    color: #fff;
}
.btn-read:focus i {
    color: #fff;
}
.btn-read:hover i {
    color: #fff;
    transition: all 0.3s ease-in;
}

/*====================heading-infa End===========================*/

/*====================Industry Start===========================*/
.industry {
    margin-bottom: 80px;
}
.heading-industry, .heading-contact {
     width: 100%;
    position:relative;
    display: inline-block;
    text-align: center;
    margin-bottom: 50px;
}
.trngl {
    display: inline-block;
    text-align: center;
    width: 100%;
}
.trngl1 {
    border: 1px solid #fff;
    width: 130px;
    height: 130px;
    text-align: center;
    border: 1px solid #e6e5e5;
    display: inline-block;
    margin-right: 49px;
    vertical-align: middle;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
/* .mrgn p {
    top: 52px !important;
    left: -8px !important;
} */
.trngl1 p {
    transform: rotate(-45deg);
    /* margin-top: 39px; */
    position: absolute;
    top: 44px;
    left: -7px;
    right: 0px;
    bottom: 48px;
    color: #333;
}
.trngl1:last-child {
    margin-right: 0;
}
.trngl .active p {
    color: #fff;
}
.trngl .trngl1.active {
    background-color: #1177ee;
    color: #fff;
}
.trngl1:hover {
    background-color: #1177ee;
    transition: all 0.3s ease-in;
}
.trngl1:hover p {
       color: #fff;
       transition: all 0.3s ease-in;
}
/*.trngl1:hover p {
    transform-style: preserve-3d;
    transition: all 1.0s linear;
    transform: rotateY(180deg);
}*/
/*====================Industry End===========================*/

/*====================Contact Start===========================*/

.contact {
   padding-bottom: 50px;
   width: 100%;
}
.mb1 {
    margin-bottom: 50px;
}
.mb {
    margin-bottom: 20px;
}
.mb h3 {
    font-size: 15px;
    font-weight: 500;
    text-align: right;
    margin-top: 3px;
}
.input-btn {
    display: inline-block;
    width: 230px;
    position: relative;
    line-height: 50px;
    height: 50px;
    vertical-align: middle;
    background: #1177ee;
    border-radius: 4px;
  /*  border: 1px solid #1177ee;*/
    color: #ffffff;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.contact-info-box h3 i {
    font-style: normal;
    font-size: 18px;
    color: #222222;
    font-family: 'FontAwesome';
    font-weight: normal;
    margin-right: 7px;
}
.btn-send a:hover {
    background-color: #161616;
    color: #fff;
    border: 1px solid #161616 !important;
}

/*=============Contact End=============*/
.nav1 {
    display: inline-block !important;
    text-align: center;
    width: 100%;
    margin-top:71px;
    border-bottom: none !important;
}
.nav1 .nav-item {
    display: block !important;
    border: none;
    text-align: left;
}
.nav1 .nav-item img {
   width: 100px;
    height: 60px;
    margin-right:10px;
    display: inline-block;
    text-align: left; float:left;
}
.nav1 .nav-item a {
    display: inline-block;
}
.tab-content {
    text-align: left;
    margin-top: 9px;
}
.tab-content p {
    margin-top: 15px;
}

/*.nav1 .nav-item :hover {
    background-color: #1177ee !important;
    border: none !important;
    transition: all 0.3s ease-in;
}*/
/*.nav1 .nav-item a:hover {
    color: #fff !important;
    transition: all 0.3s ease-in;
}*/
/*.nav1 .nav-item a:focus {
    background-color: #1177ee !important;
    color: #fff !important;
    border: none;
}
.nav1 .nav-item nav-link {
    border: none !important;
}*/
/*.nav1 .nav-link.active {
    background-color: #1177ee !important;
    color: #fff !important;
    border: none;
}*/
.nav-tabs .nav-link {
    border: none !important;
    margin-bottom: 3px;
    padding-left:0;
    font-weight: 600;
    font-size: 15px;
}
.fade1 {
   opacity: 1!important;
}

.g-map {
    width: 100%;
    height: 350px;

}
.gallary {
    margin-top: 20px;
}


/*=============Footer Start=============*/
.foot {
    display: inline-block;
    width: 100%;
    color: #999;
    padding: 10px;
    margin-top: 30px;
    text-align: center;
    background-color: #161616;
}
.foot .list ul {
    display: inline-block;
    text-align: center;
    color: #999;
    margin-right: 13px;
}
.foot a {
    text-decoration: none;
}
.foot p a {
    color: #999;
}
.foot p {
    font-size: 13px;
}
.list {
    padding-top: 5px;
    padding-bottom: 6px;
    width: 100%;
    display: inline-block;
}
.list .bottom-list ul {
  padding: 0;
}
.list .bottom-list ul li a {
  color: silver !important;
  font-weight: lighter;
  line-height: 0;
}
.list ul {
  display: inline-block;
  width: 100%
}
.list ul li {
  display: inline;
}
.list a {
    color: #777;
    text-align: center;
}
/* .list ul li:last-child {
    margin-right: 0px !important;
} */
.foot a:hover {
    color: #fff;
    transition: all 0.3s ease-in;
}
/* .foot .list i {
    font-size: 7px;
    margin-left: 8px;
    margin-right: 8px;
    color: #777;
} */

/*=============Footer Start=============*/


#testDiv4{margin-top:0px;}

.slimScrollDiv {
    margin-top: 72px;
}
.topbar a i {
  color: #1177ee;
}











/*=================Media Query=============*/

@media screen and (max-width:1199px) {
    .about .about-box .square {
      top: -19%;
      left: 33%;
}
.brands .brand-list ul li img {
    width: 170px;
}
.trngl1 {
    width: 100px;
    height: 100px;
    margin-right: 37px;
}
.trngl1 p {
    transform: rotate(-45deg);
    /* margin-top: 39px; */
    position: absolute;
    top: 45px;
    left: -38px;
    right: -26px;
    bottom: 53px;
    font-size: 12px;
    color: #333;
}

}

@media screen and (max-width: 992px) {
    .about .about-box .square {
    top: -15.4%;
    left: 31%;
}
.about .about-box .square {

    width: 80px;
    height: 80px;

}
.about .about-box .square p {
    margin-top: 23px;
    font-size: 14px;
    font-weight: 400;
}
.trngl1 {
    width: 120px;
    height: 120px;
    margin-right: 46px;
}
.trngl1 p {
    top: 48px;
    left: -29px;
    right: -19px;
    bottom: 53px;
    font-size: 13px;
}
.infa-content ul li {
     margin-bottom: 2px;
}
.infa-content ul {
    font-size: 17px;
}
.infa-content ul li img {
    width: 16px;
}
.infa-content {
    padding-left: 22px;
    margin-top: 6px;
}
.btn-read {
    padding-left: 15px;
    padding-right: 15px;
    font-weight: 500;
    border: 1px solid #333;
}
.nav1 .nav-item img {
	width: 65px;
	height: 45px;
}
#pro-content-title {
    font-size: 20px;
}
.slimScrollDiv {
    margin-top: 56px;
}
}
@media screen and (max-width: 767px) {
.trngl1 {
    width: 208px;
    height: auto;
    position: inherit !important;
    transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    DISPLAY: block;
    margin: auto auto 10px auto;
    float: none;
    line-height: 40px;
    clear: both;
}
.heading-industry, .heading-contact {
    margin-bottom: 24px;
}
.trngl1:last-child {
    margin-right: auto;
}
.trngl .trngl1.active {
    line-height: initial;
}
.mrgn {
    margin-top: 0;
}
.trngl1 p {
    position: inherit !important;
    margin-left: 0 !important;
    width: 100%;
    text-align: center;
    padding: 10px;
}
.foot ul {
  display: none !important;
}
.trngl1 p {
   transform: none;
    position: relative;
    color: #333;
    margin-left: 22px;
    width: 100%;
}

.about .about-box {
    margin-bottom: 80px;
}
.about .about-box:last-child {
    margin-bottom: 70px;
}

.about .about-box .square {
  top: -15.4%;
  left: 42%;
}
/*.infa-content {
    padding-left: 22px;
    margin-top: 25px;
}*/
.infa {
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.carousel-indicators {
    bottom: 0px;
}
.mr-top h2 {
    margin-top: 72px !important;
 }
 .fr {
    display: none;
 }
 .constsidebar {
    margin-top: 30px;
}
ul#testDiv4 {
    width: 100% !important;
}
.gallary {
    margin-top: 60px;
}
#pro-content-title {
    font-size: 16px;
}
.slimScrollDiv {
    margin-top: 20px;
}

.infa-content {
    padding-left: 0;
    margin-top: 0;
    text-align: center;
}
.infa-content p {
    margin-bottom: 19px;
    margin-top: 32px;
    font-size: 16px;
}	
	
.brands .brand-list ul li img {
    width: auto;
}



}
@media screen and (max-width: 529px) {

.topbar a, .topbar {
    font-size: 13px;
}
i {
    font-size: 14px;
}

.fr {
    display: none;
 }
.heading-industry, .heading-contact {
    margin-bottom: 20px;
}
.trngl1 p {
    top: 18px;
}
.trngl1 {
    width: 170px;
    height: 70px;
}

}

@media screen and (max-width: 490px) {
.fr {
    display: none;
}
.topbar a, .topbar {
    font-size: 14px;
}

@media screen and (max-width: 402px)
{
 .about .about-box .square {
    top: -20.1%;
    left: 39%;
}

.mb h3 {
     text-align: left;
}
.input-btn {
    width: 170px;
    line-height: 42px;
    height: 44px;
    font-size: 13px;
}
.topbar a, .topbar {
    font-size: 12px;
}
i {
    font-size: 13px;
}
}
@media screen and (max-width: 330px)
{
 .about .about-box .square {
        top: -18.4%;
    left: 36%;
}
.carousel-indicators {
    width: 68% !important;
}

}
@media screen and (max-width: 262px)
{
 .topbar a, .topbar {
    font-size: 11px;
    height: 70px;
}
.about .about-box .square {
        top: -18.4%;
    left: 36%;
}
}
@media screen and (max-width: 267px)
{
.about .about-box .square {
         top: -16.6%;
    left: 33%;
}
}


/*===========================Gallary Start
============================*/

/* Main carousel style */
.carousel {
    width:100%;
}

/* Indicators list style */
.article-slide .carousel-indicators {
    bottom: 0;
    left: 0;
    margin-left: 5px;
    width: 100%;
}
/* Indicators list style */
.article-slide .carousel-indicators li {
    border: medium none;
    border-radius: 0;
    float: left;
    height: 54px;
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 5px !important;
    margin-top: 0;
    width: 100px;
}
/* Indicators images style */
.article-slide .carousel-indicators img {
    border: 2px solid #FFFFFF;
    float: left;
    height: 54px;
    left: 0;
    width: 100px;
}
/* Indicators active image style */
.article-slide .carousel-indicators .active img {
    border: 2px solid #428BCA;
    opacity: 0.7;
}

/*===========================Gallary End============================*/


/*===========================Tab Start============================*/

div.tab {
    float: left;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    width: 30%;
    height: 300px;
}

/* Style the buttons inside the tab */
div.tab button {
    display: block;
    background-color: inherit;
    color: black;
    padding: 22px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current "tab button" class */
div.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    float: left;
    padding: 0px 12px;
    border: 1px solid #ccc;
    width: 70%;
    border-left: none;
    height: 300px;
}

/*====================Tabs End========================*/
.icon-list p img {
    width: 10px !important;
    height: 10px;
    margin-right:5px;
    margin-bottom:5px;
}
